Bug 444095 - Breeze-dark icons doesn't properly inherit Breeze icons
Summary: Breeze-dark icons doesn't properly inherit Breeze icons
Status: RESOLVED FIXED
Alias: None
Product: Breeze
Classification: Unclassified
Component: Icons (show other bugs)
Version: master
Platform: Other Linux
: VHI normal
Target Milestone: ---
Assignee: visual-design
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2021-10-20 09:37 UTC by popov895
Modified: 2021-11-15 01:01 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Breeze vs Breeze-dark (44.27 KB, image/png)
2021-10-20 09:37 UTC, popov895
Details

Note You need to log in before you can comment on or make changes to this bug.
Description popov895 2021-10-20 09:37:02 UTC
Created attachment 142661 [details]
Breeze vs Breeze-dark

SUMMARY

Currently, the Breeze-dark theme uses monochrome icons for places of size 32 or larger, while the Breeze theme uses colored icons. Found this after another update of KDE neon Unstable Edition. It seems that Breeze-dark icons doesn't properly inherit Breeze icons. Or is it intentional?

SOFTWARE/OS VERSIONS

Operating System: KDE neon Unstable Edition
KDE Plasma Version: 5.23.80
KDE Frameworks Version: 5.88.0
Qt Version: 5.15.3
Graphics Platform: X11
Comment 1 Bug Janitor Service 2021-10-20 15:46:52 UTC
A possibly relevant merge request was started @ https://invent.kde.org/frameworks/breeze-icons/-/merge_requests/144
Comment 2 popov895 2021-10-20 22:14:02 UTC
Making symbolic links to the corresponding folders of the Breeze icon theme helped me.
Comment 3 Bug Janitor Service 2021-10-21 23:01:49 UTC
A possibly relevant merge request was started @ https://invent.kde.org/frameworks/breeze-icons/-/merge_requests/146